type: module
name: Token User picture
description: Testing module that provides user pictures field.
package: Testing
hidden: TRUE
dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2022-08-02
version: '8.x-1.11'
project: 'token'
datestamp: 1659471815
